@import 'styles.css';

#mission-hero {
	background: url(/assets/images/hero-clipboard.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: -80px;
    background-position-x: center;
    height: 50vh;
}

#mission-hero h1 {
	font-family:  'Optima Bold';
	text-align: center;
	top: 25%;
    position: absolute;
    margin: 0;
    width: -webkit-fill-available;
    color: #fff;
    font-size: 4em;
}

#mission-page h4, #mission-page h5 {
	line-height: 30px;
}

@media (min-width: 768px) { 
    #mission-hero h1 {
        left:  -200px;
    }
}